Bug 830043 - Error while updating audacious
Error while updating audacious
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: yum (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Fedora Packaging Toolset Team
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-08 00:22 EDT by Agustin Ferrario
Modified: 2014-10-03 10:47 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-10-03 10:47:15 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Agustin Ferrario 2012-06-08 00:22:42 EDT
Description of problem: transaction check vs depsolve in yum



Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.Starts update with "su -c 'yum update' "
2.
3. Error apears
ERROR with transaction check vs depsolve:
audacious(plugin-api)(x86-64) = 31 is needed by (installed) audacious-plugins-nonfree-3.0.4-1.fc16.1.x86_64
Please report this error in https://bugzilla.redhat.com/enter_bug.cgi?product=Fedora&version=rawhide&component=yum
Comment 1 simon.delafosse@blueyonder.co.uk 2012-06-12 09:15:00 EDT
This error has stopped any other updates applying and to work around this I have deselected all Audacious related updates. 

Using the Apper GUI the following message is displayed when updating Audacious only.

ERROR with transaction check vs depsolve:
audacious(plugin-api)(x86-32) = 31 is needed by audacious-plugins-nonfree-3.0.4-1.fc16.1.i686
Please report this error at https://bugzilla.redhat.com/enter_bug.cgi?product=Fedora&version=rawhide&component=yum
Comment 2 Fedora End Of Life 2013-04-03 12:49:04 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19
Comment 3 Valentina Mukhamedzhanova 2014-10-03 10:47:15 EDT
Closing, since this bug report is actually about Fedora 16 which reached end of life.

Note You need to log in before you can comment on or make changes to this bug.